msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: French\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "URL du Serveur Archipelago"

msgid "Player Name"
msgstr "Nom du Joueur"

msgid "Password"
msgstr "Mot de passe"

msgid "WebSockProxy URL"
msgstr "URL de WebSockProxy"

msgid "Save & Connect"
msgstr "Enregistrer et Connecter"

msgid "Disconnect"
msgstr "Déconnecter"

msgid "Cancel"
msgstr "Annuler"
